﻿.missionArchive__table td, .missionArchive__table th {
    padding: 8px;
}

.custom-td {
    max-width: 30vw;
    word-wrap: break-word;
}

.min-width-20 {
    min-width: 9vw;
}


select .customDropDownList {
    color: #999999;
    padding-right: 20px;
    padding-left: 20px;
    border-radius: 25px;
}


select.form-control {
    padding: 5px 10px;
    border-radius: 25px;
    outline: 0;
    cursor: pointer;
    border: 1px solid #505a88;
}

.sendMessage__btn {
    margin-top: unset !important;
    position: relative;
    left: 0;
}


.sliderRange {
    margin: 35px auto;
    text-align: center;
    display: none;
}

    .sliderRange img {
        width: 50px;
        height: 50px;
        margin-right: 5%;
    }

        .sliderRange img.right {
            animation: SliderRight 3s 3;
        }

        .sliderRange img.left {
            animation: SliderLeft 3s 3;
        }

@keyframes SliderRight {
    0% {
        transform: translateX(0);
    }

    25% {
        transform: translateX(30%);
    }

    50% {
        transform: translateX(50%);
    }

    75% {
        transform: translateX(30%);
    }

    100% {
        transform: translateX(0);
    }
}

@keyframes SliderLeft {
    0% {
        transform: translateX(0);
    }

    25% {
        transform: translateX(-30%);
    }

    50% {
        transform: translateX(-50%);
    }

    75% {
        transform: translateX(-30%);
    }

    100% {
        transform: translateX(0);
    }
}

.yellow_color {
    color: rgb(253,254,2);
    font-weight: bold;
}

.item_with_icon {
    width: 150px !important;
    direction: ltr;
    box-shadow: 0px 3px 0px 1px rgba(0,0,0,0.3);
}

    .item_with_icon i, .item_with_icon img {
        margin-left: 5px;
    }

.header__singUp {
    background: rgb(254,210,1);
}

    .header__singUp:hover {
        background-color: rgb(254,210,1);
        color: #505a88;
    }

.header__login:hover {
    color: #fff;
    background-color: #505a88;
}

.header__output img {
    transform: rotate(180deg);
}

.header__output:hover {
    color: #fff;
    background-color: #505a88;
}

.header__btn {
    background-color: rgb(254,210,1);
    width: max-content;
    padding: 7px 24px 5px 0px !important;
    box-shadow: 0px 3px 0px 1px rgba(0,0,0,0.3);
}

.header__btnBottom {
    text-align: right !important;
    color: #1d7f0c !important;
    margin-top: 5px;
}

.header__wrapper {
    display: flex;
}

.toSendALetter__btn {
    box-shadow: 0px 3px 0px 1px rgba(0,0,0,0.3);
}

.container__title h3 {
    font-size: 24px;
    font-weight: bold;
    color: #505a88;
}

.container__body p {
    color: #505a88;
    font-size: 17px;
}

.bold__p {
    font-weight: bold;
    font-size: 21px !important;
}

.question__btn {
    text-align: center !important;
    margin: 0 auto;
    padding: 10px 0px !important;
}

    .question__btn span {
        padding: 0px 12px;
    }

        .question__btn span:last-child {
            text-align: center !important;
        }

.newIMG__wrapper {
    margin: auto 10px;
}

.input_question.custom {
    width: 94% !important;
}

.red_color {
    color: #f00;
}

.small_font {
    font-size: 14px;
    font-weight: bold;
}

.modal__checkbox:nth-of-type(2) {
    margin-bottom: 13px !important;
}

select#SelectList {
    width: 200px;
    text-transform: none;
    padding-right: 0 !important;
    padding-left: 0 !important;
    border-radius: 0 !important;
    padding-top: 5px !important;
    padding-bottom: 5px !important;
    border: 0 !important;
    margin: 3px !important;
    color: #4aa77e !important;
}


.no-margin-bottom {
    margin-bottom: 0 !important;
}

.boldText {
    font-weight: bold;
}

#SelectList {
    color: #4aa77e;
}

.about__text {
    color: #505a88;
}

.bigText {
    font-size: 25px;
}

.fa-angle-down {
    color: #4aa77e;
}

.seperator__new {
    width: 530px;
    height: 1px;
    background: #ded3d3;
    margin: 10px auto;
    box-shadow: 0px 1px 20px 1px rgba(0,0,0,.3);
}

.white_bg {
    background: #fff;
}

.custom_select {
    position: relative;
    width: 200px;
    margin-right: 10px;
}

    .custom_select select {
        display: none;
    }


.select-selected {
    background-color: #fff;
    color: #4aa77e !important;
    font-weight: bold;
    text-align: right;
}

    /* Style the arrow inside the select element: */
    .select-selected:after {
        position: absolute;
        content: "";
        top: 18px;
        right: 125px;
        width: 0;
        height: 0;
        border: 6px solid transparent;
        border-color: #4aa77e transparent transparent transparent;
    }

    /* Point the arrow upwards when the select box is open (active): */
    .select-selected.select-arrow-active:after {
        border-color: transparent transparent #4aa77e transparent;
        top: 7px;
    }

/* style the items (options), including the selected item: */
.select-items div, .select-selected {
    /*color: #ffffff;*/
    padding: 8px 16px;
    border: 1px solid transparent;
    border-color: transparent transparent rgba(0, 0, 0, 0.1) transparent;
    cursor: pointer;
}

/* Style items (options): */
.select-items {
    position: absolute;
    background-color: #fff;
    color: #505a88 !important;
    top: 100%;
    left: 0;
    right: 0;
    z-index: 99;
    text-align: right;
    border: 1px solid #505a88;
}

/* Hide the items when the select box is closed: */
.select-hide {
    display: none;
}

.select-items div:hover, .same-as-selected {
    background-color: #4aa77e;
    color: #fff;
}

.video__wrapper_sendSMS {
    margin-top: 50px;
    margin-left: 68px;
}

.video__wrapper_sendSMS_mobile {
    display: none;
    margin: 30px auto;
    text-align: center;
}

.famie-video-play {
    position: relative;
    z-index: 1;
    border-radius: 50%;
    height: 50px;
    margin-bottom: 25px;
}

.video__wrapper {
    margin: 84px auto;
    text-align: center;
}

    .video__wrapper h2 {
        color: #505a88;
        margin-bottom: 60px;
    }

.famie-video-play {
    height: 100%;
    position: relative;
}

    .famie-video-play img {
        height: 100%;
        width: 100%;
    }

.center_parent {
    height: 100%;
    width: 100%;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}

.center_img {
    /*position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);*/
    /*font-size: 40px;
    color: #f00;*/
    /*height: 50px !important;*/
}

.famie-video-play .play-icon {
    /*position: absolute;
    font-size: 40px;
    color: #000;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 99;*/
}

.youtube_video {
    text-align: right;
    height: 221px;
}

    .youtube_video .col-md-4 {
        height: 100%;
        width: 100%;
        max-width: unset !important;
    }

    .youtube_video h3 {
        color: #505a88;
        margin-bottom: 50px;
    }

.pageTitleContainer {
    margin-top: 100px;
}

@media only screen and (max-width:1200px) {
    span .label {
        width: max-content;
    }

    .row.newSMS__middle {
        margin-top: 0 !important;
    }
}

@media only screen and (max-width:990px) {
    .sliderRange {
        display: block;
    }

    /*.newSMS__topLeft {
        display: none;
    }*/

    .row.newSMS__top {
        flex-direction: column;
    }

    .video__wrapper_sendSMS {
        display: none;
    }

    .video__wrapper_sendSMS_mobile {
        display: block;
    }

    .col {
        -webkit-flex-basis: unset !important;
        flex-basis: unset !important;
    }
}

.api_examples {
    margin: 0 auto;
    text-align: center;
    justify-content: center;
}

    .api_examples .same_col {
        display: inline-grid;
        margin: 5% 0;
    }

        .api_examples .same_col a {
            margin-top: 15px;
        }

img.no_change {
    width: unset !important;
    bottom: unset !important;
    left: unset !important;
    position: relative;
}

@media only screen and (max-width:930px) {
    .api_examples .same_col img {
        width: 300px;
        height: 350px;
    }
}

@media (max-width: 700px) {
    .pageTitleContainer {
        margin-top: 30px !important;
    }
}

@media only screen and (max-width:530px) {
    #youtubeIFrame {
        width: 80% !important;
        margin: 0 auto;
        height: auto !important;
    }
}

@media only screen and (max-width:350px) {
    .iframe__video {
        width: 220px;
    }
}
